/* 
  InfoPlist.strings
  双子星云手机

  Created by APPLE on 2023/5/5.
  
*/
"more_bookmark"      = "bookmark";
"more_add_bookmark"  = "addMark";
"more_history"       = "history";
"more_set"           = "set";
"more_traceless"     = "traceless";
"more_refresh"       = "refresh";
"more_share"         = "share";

"other_close_traceless"     = "Close traceless mode";
"other_open_traceless"      = "Open Traceless mode";
"other_add_bookmark_success"      = "Bookmark successfully";
"input_mark_url"      = "please enter the bookmark URL";

"homepage_home"      = "Home page";
"Search_or_type_in_the_URL"      = "Search or type in the URL";
"other_confirm"      = "confirm";
"other_cancel"      = "cancel";
"no_air_pay_tips"      = "Your mobile phone has not installed Alipay, please install it before payment or choose other payment methods";
"folder_deleted_successfully"      = "Folder deleted successfully";
"folder_deleted_failed"      = "Folder deletion failure";
"edit_folder"      = "Edit folder";
"enter_folder_name"      = "Please enter a folder name";
"application_version"      = "Application version";
"app_set_clear_cache" = "Sure to clear the cache?";
"history_today" = "today";
"history_yesterday" = "yesterday";
"history_before" = "before";
"history_unknown_heading" = "Unknown heading";
"history_delete_history_tips" = "Are you sure you want to delete all history?";
"app_install_whatsApp_tips" = "Please install whatsApp first";


/*启动初始化*/
"set_launch_pwd_tips" = "Please set a startup password";


/*登录*/
//"log_phone_sms_login" = "手机号登录";
//"log_phone_sms_login_creat_account" = "未注册手机号将自动创建账号";
//"log_phone_error_tips" = "*请输入正确的手机号码";
//"log_sms_error_tips" = "*请输入正确的验证码";
//"log_phone_error_tips" = "*请输入正确的手机号码";
//"log_phone_placeholderStr" = "请输入您的手机号";
//"log_sms_placeholderStr" = "请输入验证码";
//"log_sms_get" = "获取验证码";

//"log_have_read_deal" = " 我已经阅读并同意";
//"log_user_use_deal" = "《用户使用协议》";
//"log_use_secr_deal" = "《隐私协议》";
//"log_use_and_deal" = "和";


//"log_login_other" = "设备已在别处登录";
"log_login_system_busy" = "The system is busy, please try again later!";



"logo_select_logo" = "Select Icon";
"logo_change_logo_tip" = "This app's icon on your phone's desktop will change to the one you choose";
"logo_calculator" = "Calculator";
"logo_bowser" = "Browser";
"logo_did_change_logo" = "The setting has been successful. If the icon is not updated, please restart your phone.";
//"logo_set_pwd_tips" = "修改入口密码";
//"logo_input_pwd_tips" = "请输入4位数密码";
//"logo_input_pwd_again_tips" = "请再次4位数密码";
//"logo_input_pwd_no_same_tips" = "两次密码不一致,请重新输入";
//"logo_set_pwd_success" = "修改启动密码成功";
"logo_input_pwd_fail" = "Input error, please try again";

"mask_view_hiden_set" = "Process Hide Settings";
"mask_view_hiden_set_hiden" = "Hide Background Process";
"mask_view_hiden_funct_struct" = "Functional Specification";
"mask_view_hiden_up_swipe" = "Swipe up - Background App";
"mask_view_hiden_app_window" = "App Window";
"mask_view_hiden_app_window_detail" = "During use, swiping up minimizes the application to the background, closes hidden apps, and returns to the desktop, enhancing privacy and security.";

"app_update_title"   = "Check for Updates";
"app_update_check"   = "Version detection";
"app_update_private" = "Privacy Agreement";
"app_update_use_deal" = "User Agreement";
"app_update_checking" = "Detecting new version";
"app_update_last_version" = "Already the latest version";
"app_update_new_version_tips" = "For a better user experience, please update to the latest version";
"app_update_update"   = "Update";

//"share_copy_paste_link"   = "链接已复制，快去粘贴吧";
//"share_no_qq"   = "未安装QQ，请先安装QQ";
//"share_no_wx"   = "未安装微信，请先安装微信";
//"share_share_faile_qq"   = "QQ分享失败，请稍后重试";
//"share_share_faile_wx"   = "微信好友分享失败，请稍后重试";
//"share_share_faile_wx_moment"   = "微信朋友圈分享失败，请稍后重试";

//"buy_home_private_title"   = "隐形空间";
//"buy_home_big_title"   = "想拥有另一台\n私密手机吗？";
//"buy_home_war_title"   = "开通会员无限制使用所有功能";
//"buy_home_fun_title"   = "会员特权";

//"buy_home_cell_get_vip"   = "开通会员";
//"buy_home_cell_exchange_vip"   = "续费会员";
//"buy_home_cell_get_vip_detail"   = "开通会员尊享VIP权益";
//"buy_home_cell_get_vip_do"   = "去开通";
//"buy_home_cell_exchange_vip_do"   = "去续费";

//"buy_home_cell_get_vip_free_get"   = "免费领会员";
//"buy_home_cell_get_vip_invite"   = "去邀请";
//"buy_home_cell_get_vip_invite_detail"   = "邀请好友下载APP，可免费获得时长";

//"buy_vip_title"   = "会员中心";
//"buy_vip_top_title"   = "欢迎您，尊贵的";
//"buy_vip_top_vaildtime"   = "到期时间：";
//"buy_vip_top_buy_btn"   = "立即开通VIP";
//"buy_vip_package_detail_day"   = "天";

//"buy_vip_pay_result_paying"   = "支付中";
//"buy_vip_pay_result_pay_success"   = "支付成功";
//"buy_vip_pay_result_pay_faile"   = "支付失败";

//"buy_vip_pay_result_detail_success"   = "您已获得专属隐私空间，保障您的隐私安全";
//"buy_vip_pay_result_detail_faile"   = "请检查后重新支付";

//"buy_vip_pay_result_back_vip"   = "返回会员页面";
//"buy_vip_pay_result_ge_recoder"   = "查看购买记录";
//"buy_vip_buy_recoder_title"   = "购买记录";
//"buy_vip_buy_recoder_cell_oerder_title"   = "订单编号：";
//"buy_vip_buy_recoder_cell_have_pay"   = "已付款";
//"buy_vip_buy_recoder_cell_see_detaile"   = "查看详情";
//"buy_vip_buy_recoder_cell_buy_detaile"   = "购买详情";
//"buy_vip_buy_recoder_detaile_buy_time"   = "购买时间";
//"buy_vip_buy_recoder_detaile_expect_time"   = "到期时间";
//"buy_vip_buy_recoder_detaile_order_number"   = "订单号";
//"buy_vip_buy_recoder_detaile_pay_states"   = "支付状态";
//"buy_vip_buy_recoder_detaile_pay_type"   = "支付方式";
//"buy_vip_buy_no_vaildtime"   = "已到期";
//"buy_vip_buy_no_vaildtime"   = "已到期";
//"buy_vip_buy_dtat_will_lost"   = "你的数据即将丢失：";


//"new_people_welfare_title"   = "新人福利";
//"new_people_welfare_start_use"   = "开始体验";
//"no_enough_time_lost_vip"   = "即将失去以下特权";
//"no_enough_time_exchange"   = "立即续费";
//"no_enough_time_no_exchange"   = "残忍拒绝";
//"no_enough_time_vip_tips"   = "VIP有效期不足";

"player_retry"   = "Click to try again";
"player_see_other"   = "Check out other features";

"other_comment_ok"         = "Sure";

//"my_set_no_time_top"   = "到期时间：";
//"my_set_no_vip_tips"   = "你当前为非会员,无法享受专属私密手机";
//"my_set_no_vip_open_vip"   = "立即开通";
"my_set_no_change_logo"   = "Change Icon";
"my_set_no_hidden_app"   = "Hide Background Process";
//"my_set_no_invite_friend"   = "邀请好友";
//"my_set_no_invite_friend_get_vip"   = "邀请好友送会员";
"my_set_no_check_update"   = "Version Information";
//"my_set_no_connect_kefu"   = "联系客服";
"my_set_no_change_phone"   = "Change Device";
"my_set_no_TV_p2p"   = "TV projection";
//"my_set_no_logout"   = "退出账号";
//"my_set_no_app_kefu"   = "隐私空间客服";
//"my_set_no_buy_recoder"   = "购买记录";
"my_set_no_fanzhuan_exit" = "Flip to Exit";
"my_set_no_fanzhuan_exit_open" = "Flip to exit, enabled";
"my_set_no_fanzhuan_exit_close" = "Flip to exit, closed";
"my_set_no_restart_phone" = "Restart Private-X";
"my_set_no_modify_pwd" = "Change Password";
"my_set_no_restart_phone_tips" = "Are you sure you want to restart Private-X？";
"my_set_no_restart_phone_btn_ok" = "Restart";


"my_set_no_restart_phone_ok_tips" = "Restart Successful";
//"my_set_no_restart_phone_tips_no_vip" = "当前vip已过期!";
"my_set_no_reset_pwd_title" = "Set a new password";


"my_set_TVP2P_Open_title" = "Screen projection has been turned on";
"my_set_TVP2P_Open_Subtitle" = "Please check on TV for successful screen casting";
"my_set_TVP2P_Open_sure" = "sure";

"guide_welcome" = "welcome";
"guide_skip" = "skip";
"guide_set_sys_value" = "We are configuring the system environment for you...";
"guide_middle_tips_0" = "Main system and Private-X system are completely independent, software runs in isolation, ensuring data privacy.";
"guide_middle_tips_1" = "Private-X separates work and life, promoting a more balanced lifestyle.";
"guide_middle_tips_2" = "Private-x cleverly disguises itself as a calculator to provide in-depth protection for your privacy.";
"guide_middle_tips_3" = "Flip to exit, one-click protection helps your privacy become more secure";
"guide_start_sys_value" = "Loading";
"guide_start_sys_app_name" = "Private- X";
"guide_qrcoede_tips" = "Scan to Add Your Serial Number";
"guide_qrcoede_btn_title" = "Scan";
"guide_set_pwd_title" = "set password";
"guide_set_pwd_no_same" = "Passwords do not match, please reset";
"guide_set_pwd_makesure_title" = "Please confirm your password";
"guide_set_pwd_guide" = "Set an exclusive password for your Private-X";
"guide_input_pwd_title" = "Enter the startup password";
"guide_set_pwd_guide_know" = "I understand";
"guide_set_pwd_up_step" = "Previous";
"guide_set_open_calcula_guide_tips" = "The software will masquerade as a calculator. On the calculator page, enter the startup password you set; successful entry grants access to the Private-X.";
"guide_set_open_web_guide_tips" = "The software will masquerade as a browser. On the browser page, enter the startup password you set; successful entry grants access to the Private-X.";

"guide_qrcoede_tips_error" = "Sir, the QR code is wrong, please scan the correct serial number.";
"guide_qrcoede_tips_ok" = "Scan code successfully! Connecting quickly for you";
"guide_qrcoede_tips_please" = "Please scan the serial number QR code";
"guide_qrcoede_tips_change_same" = "This device is connecting and does not need to be replaced!";
"guide_qrcoede_tips_get_SdnID_fail" = "Device connection failed, please try again later";

"single_sign_on_Tips_logout" = "Offline notification";
"single_sign_on_Tips_one" = "Your Private-x At";
"single_sign_on_Tips_two" = "Logged in on another phone. If it is not done by myself, the password may have been leaked. It is recommended to change the password.";
"single_sign_on_exit" = "Close";
"single_sign_on_login_again" = "Log in again";


"player_ControlButton_Tip" = "Go to Settings to explore more features";


"player_link_fail_tip" = "The network seems to be weak, please try again later!";
"player_link_fail_title" = "Link Failed";
"player_link_fail_phone_Tips" = "Network error! Please check your network and try again. If the problem still exists, please contact Private-X customer service for help!";
"player_link_fail_couldPhone_Tips" = "Error! Please check your device, restart and try again. If the problem still exists, please contact Private-X customer service for help!";

"player_link_fail_tryAgain" = "Try again";
"player_link_rebooting_Tips" = "Please wait a few minutes while Private-X is rebooted.";
"player_link_reboot_suc_Tips" = "Successfully rebooted!";

"player_Secret_key_title" = "Password retrieval voucher";
"player_Secret_key_tip" = "For resetting password, please take a screenshot or copy and save";
"player_Secret_key_copy" = "Copy Key";
"player_Secret_key_copy_suc" = "Key copied successfully";
"player_Secret_key_close" = "close";


//1.1 新增
"input_pwd_forget_pwd" = "forget the password";
"input_pwd_forget_secret_key" = "Forgot secret key";

"guide_qrcoede_open_album" = "Open your photo";

"my_set_no_common_problem" = "FAQ";
"my_set_no_Restore_Factory" = "Restore Factory";

"my_set_no_Restore_Factory_tips" = "Are you sure you want to factory reset?";
"my_set_no_Restore_Factory_msg" = "It may cause data loss, application loss and settings reset. Please be careful.";
"my_set_no_Restore_Factorying_tips" = "Restoring to factory settings";
"my_set_no_Restore_Factorying_msg" = "The factory settings are being restored, please do not operate during this period.";
"my_set_no_Restore_Factorying" = "Recovering";
"my_set_no_Restore_Factory_ok_tips" = "Factory reset successful";
"my_set_no_Restore_Factory_ok_msg" = "When the recovery is complete, you will be redirected to the home page.";
"my_set_no_Restore_FactoryOK" = "OK";
"my_set_no_File_upload_title"   = "Upload File";
"my_set_no_File_upload_record"   = "Upload Records";
"my_set_no_image_upload"   = "image";
"my_set_no_video_upload"   = "video";
"my_set_no_File_upload"   = "Upload";
"File_upload_Record_no_data"   = "No Records";
"File_upload_Record_uploading"   = "Uploading";
"File_upload_Record_upload_suc"   = "Upload successful";
"File_upload_Record_upload_fail"   = "upload failed";
"File_upload_Record_did_upload"   = "Uploaded";
"File_upload_Record_all_suspend"   = "Pause all";
"File_upload_Record_all_open"   = "Turn all on";
"File_upload_Record_clear_Record"   = "clear record";
"File_upload_Record_clear_Tip_title"   = "Tips";
"File_upload_Record_clear_done_Tip_msg"   = "Only clear records, files in the file center will not be deleted";
"File_upload_Record_clear_fail_Tip_msg"   = "Only clear records, files in the file center will not be deleted";
"File_upload_Record_clear_uploading_Tip_msg"   = "The task is not completed. Are you sure you want to delete the selected task?";
"File_upload_Record_select_all"   = "select all";
"File_upload_cancel_select_all"   = "Cancel";
"File_upload_Record_delete"   = "delete";
"File_upload_Record_delete_noFile"   = "Please select a file first";
"File_upload_fail"   = "File upload failed";
"File_upload_success"   = "File uploaded successfully";
"File_upload_file_already_exists"   = "upload File already exists";
"my_set_about_version_tap_tip"   = "Detailed version information";
"my_set_about_version_tap_jingxiang"   = "Image number";
"my_set_about_version_tap_jingxiang_v"   = "Image version number";
"my_set_about_version_tap_shuzhu"   = "Host Agent version number";
"my_set_about_version_tap_daili"   = "Agent version number";
"my_set_about_version_tap_app"   = "Mobile version number";
"my_set_about_version_tap_TV"   = "TV version number";
"my_set_about_version_tap_sn"   = "SN number";
"my_set_about_version_tap_av"   = "AV version number";
"my_set_Privacy_Model"   = "Privacy Mode";
"my_set_Privacy_Model_tip"   = "In the privacy mode, you can set a password,Login disguise, flip to exit, and hide background processes to protect your privacy.";
"my_set_Privacy_Mode_set"   = "Privacy Settings";
"my_set_Privacy_Mode_tip1"   = "In the privacy mode, you can set a password, Login disguise,flip to exit, and hide background processes to protect your privacy.";
"my_set_Privacy_Mode_tip2"   = "If you have not turned on privacy mode, you can turn it on in the Settings.";
"my_set_Privacy_Mode_open"   = "Turn on privacy mode";
"my_set_no_change_login"   = "Login disguise";
"logo_select_login"   = "Please select Login disguise";
"logo_change_login_tip" = "The app will be changed to the one you choose.";
"logo_did_change_login" = "Setup successful";
"my_set_no_close_TV_p2p"   = "Turn off screencasting";
"my_set_no_close_TV_p2p_tip"   = "Screencasting in progress, confirm to close screencasting";
"common_save_suc"   = "Saved";
"common_save_fail"   = "Saving failed";
"player_Tip_ios_no_wifi_Sync"   = "The local parameters have been synchronized.(iOS can't be synchronized.)";
"input_8_secret_key"   = "Please enter an 8-digit key";
"image_version_pop_title"   = "New version \n Please experience it first";
"image_version_pop_tip1"   = "The box device has not been updated to the latest version yet. Please power off and restart to update the box device";
"image_version_pop_tip2"   = "Do not operate during device update, estimated to take 15 minutes";
"tv_p2p_ing"   = "Casting";
"my_set_about_version_tap_newVersion"   = "Image version to be updated";

//1.3 新增
"scan_Tip_title"   = "Private-X setup tutorial";
"scan_Tip_title_button" = "Scan device serial code";
"set_Privacy_Tip" = "Keep your personal information safe";
"set_Privacy_button_title" = "Go to settings";
"set_Privacy_title" = "File backup";
"set_upload_download_tip" = "Upload/download settings";
"set_Privacy_right_tip" = "Backup settings";
"set_Privacy_title_image" = "Photo album backup";
"set_Privacy_title_image_open" = "Backup is on";
"set_Privacy_title_image_close" = "Backup is off";
"common_open" = "turn on";
"common_close" = "closure";
"set_other_title" = "Other functions";
"File_upload_type_image"   = "upload picture";
"File_upload_type_video"   = "Video upload";
"File_upload_type_tip"   = "Files will be uploaded to Privte-X";
"File_down_type_image"   = "Image download";
"File_down_type_video"   = "Video download";
"File_down_type_tip"   = "The file will be downloaded to your local phone";
"File_Transfer_set_Cellular"   = "Upload/download using mobile data";
"File_Transfer_set_battery_level"   = "Upload/download when the phone battery is less than 15%";
"File_upload_path_set"   = "Upload path settings";
"File_upload_path_way"   = "Files are uploaded to by default：";
"File_upload_path_check"   = "Select upload path";
"File_upload_path_new"   = "Create new path";
"File_upload_path_new_suc"   = "Folder created successfully";
"File_upload_path_new_fail"   = "Folder creation failed";
"File_upload_path_new_check_title"   = "Select backup path";
"File_upload_path_new_check_tip"   = "Select backup path：";
"File_upload_path_new_name_tip"   = "New folder name：";
"File_upload_path_new_input_tip"   = "Please enter a folder name";
"File_backups_path_set"   = "Backup settings";
"File_backups_set_Cellular"   = "Mobile phone traffic backup (backup of both wifi and traffic in open state)";
"File_backups_set_battery_level"   = "Pause backup when phone battery is lower than 15%";
"File_backups_path_set"   = "Album file backup settings";
"File_backups_path_way_tip"   = "Auto backup on app launch, defaults to system drive, switchable to external drive. Default backup location for ：";
"File_backups_set_close_title"   = "Turn off album backup";
"File_backups_set_close_tip"   = "Turning off backup will cancel the backup task, please operate with caution";
"my_set_no_File_Transfer_List"   = "transfer list";
"my_set_no_File_download"   = "download";
"my_set_no_File_backups"   = "File backup";
"File_download_Record_no_data"   = "No download record yet";
"File_backups_Record_no_data"   = "No backup record yet";
"File_Transfer_List_head_title_ing"   = "Transmitting";
"File_Transfer_List_head_title_fail"   = "Transfer failed";
"File_Transfer_List_head_title_done"   = "completed";
"File_backups_Record_tip_Suspend"   = "Paused";
"File_backups_set_default_path_tip"   = "Please complete the backup operation before changing the path";
"File_download_Path_default"   = "Download path  album";
"File_download_Path_default_done"   = "Download to: Album";
"File_download_file_no_data"   = "No files to download yet";
"File_upload_Record_did_download"   = "Downloaded";
"File_upload_Record_downloading"   = "downloading";
"File_upload_Record_download_fail"   = "download failed";
"File_Record_backups_set_close_tip"   = "Backup settings are turned off";
"File_Record_backups_photo_close_tip"   = "Album permission has been turned off";
"phone_space_Insufficient"   = "Insufficient phone space";
"backups_cannot_use_WWAN_tip"   = "No Wi-Fi, paused transmission. Enable mobile data backup in settings.";
